# **SUD_Upper_Sorbian-UFAL**: SUD treebank conversion for the corpus UD_Upper_Sorbian-UFAL version 2.14
This treebank was produced automatically from the UD treebank [UD_Upper_Sorbian-UFAL](https://github.com/UniversalDependencies/UD_Upper_Sorbian-UFAL/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Upper_Sorbian-UFAL** and so refers to UD.

---
---
# Summary

A small treebank of Upper Sorbian based mostly on Wikipedia.


# Introduction

The Upper Sorbian sentences are taken from the W2C corpus (Martin Majliš), which
was further manually filtered, morphologically and syntactically annotated by
Dan Zeman; lemmatization by Anna Nedoluzhko.

Sentences in the W2C corpus are shuffled.


# Changelog

* 2021-05-15 v2.8
  * Fixed: SpaceAfter=No no longer occurs at the end of a paragraph.
* 2018-05-15 v2.4
  * Fixed: `goeswith` no longer used in situations with punctuation or gaps.
* 2018-11-15 v2.3
  * Fixed some UPOS-DEPREL mismatches.
* 2018-04-15 v2.2
  * Repository renamed from UD_Upper_Sorbian to UD_Upper_Sorbian-UFAL.


<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.1
License: CC BY-SA 4.0
Includes text: yes
Genre: wiki nonfiction
Lemmas: manual native
UPOS: manual native
XPOS: manual native
Features: manual native
Relations: manual native
Contributors: Zeman, Daniel; Nedoluzhko, Anna
Contributing: here
Contact: zeman@ufal.mff.cuni.cz
===============================================================================
</pre>
